### Method

# FoundryGtk MenuProxy get_menu_id

#### Declaration [src]

    const char*
    foundry_menu_proxy_get_menu_id (
      FoundryMenuProxy* self
    )

#### Description

No description available.

Gets property | `FoundryGtk.MenuProxy:menu-id`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.